<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhoACLAPUAAI+vVZ7FUbWXNv///0xYOHiXUJ6NTdK4Z8arVYhkJ1lKHFhoPWZ+RsKiOv//AOjo
        2qiJMph0KwAAAPDQsLqbONrId53NPfKijI2jozAsFEBJLCVhTplmM6SEMEg6FzU5IvB4ZL/N0HOKiZuC
        MgAzM8zMALSeWY2HCIRwKp98LbGSNq2NM7STMpJ7LxoYDH5yPP9mMzMzAIp+S21pB+MzIcyZM6ieBCo5
        QXphJ1R4cw4OCW1WIbGRK4G3fa6xspnMMyH5BAEAAD8ALAAAAACgAIsAAAb/wJ9wSCwaj8ikcslsOp/Q
        qHRKrVqv2Kx2y+16v+CweEweWgIBS3nNblsWMU1GE2jb71kLoAAIaDwIBwgUCnV4h4hNfi4eHi4SFAiS
        DQIaaoluaJeYRBYxgAeCChqDFDUNCgCcawEfEhIfhqs/AC4NDZKSHjuUFBQoDLNjATEyBjgZEnUWzJgM
        OA2+NacjMRACAhQpBMJhFhomghQQGR8FHxkZBLJ3Cx3Y2dkNGTsrEBAtlt1fARmCNRBGcJCgQYCKDh70
        3XmDw941bA08ZEiRosMOhfu4FFCAoMbBFBkUVEAgYEQKF6rsAPgQJwOODh1WZFMQI0IEDigzemGggNKK
        /xQ4YgQCeNPDAjsBYIUa4WJHihEdIHjQ0egRgE06sxTwQKlDCg84Rv7kwMGDOT5YwVhwwTEXDh0JIqSI
        8EiCuhcvCBRg54UZszTN1gCI0YDF3AwGDghIwSGBAgk6Puz4QCCtl8HRaviikA4HMgkEAlWoEErAh5Rc
        9CxgGcOF6xhzFuy1nCUAAw2uFKAAGsNAjQ5kM+hYcID0ARyowRDoSQFeAxyQIcsYHUpSDQQQdPCtotr1
        BxwGTNQwQcHACBQ7HMUgcHVLvx0GDLyQE0OHjhEQiuowQRpBNAoL0KbFN7rhAEFUFIzwigsrCOKfZioI
        sEIDOxSAhR71KWBAIIK8gP8OCpPcQsEKOJjFQBpXWEBAC8aJs4MOEijQQQQvGjBSAzVgQ4iAeWigmweM
        pXDgIy10pBk2B0IlQALBWNEKQQi0iABL4ClQpGabNTfCDnG0R0UAtpzSnDwjwEhPUzc2B4GQHmzHBQMu
        kIMDWRGgoEMMzY15D0WedQAMdwXYxV8ohCZUXSWZjSnAPWtySQePSmzVy2YQ2bmgCR0tyhgOILm5BQAS
        4OBaAmR5IAGe2Ngzgk0JuJTCDslBMZgExLUYygs65NKACSlg2UCEix5IEY0uVCYFTw2MgEOO8GQjnAsZ
        LOpVqTtEkAGkF8bwkgs6ZPCIfS2oORexGcSVgadLgKr/g42EthvDCw5mphkEH3ygwAiLmnRTUS6giwSy
        hOALk0kpKJABBxnI1VgCEnmGERgA6NDBW694gMIHLkCFAg47PNtUAg87AWoGg9p6gAlCIbDlCNIIEIMC
        CX4QlVc3JRCXAjrEmm4MmrWQQQs3NVaWC2W5xHF9MaRn4Rgq1sQxDjYhZB+Mp+4gdAw6M5GUBsW12+4I
        H3S0ggIuoOBLSb4854EANNdM6ov+FuHJNTQ1RRYHEcRQk6kutOYBB4wpU4YF6Cxsc0V3KrDDnDYjbCwU
        a2lAna25GABiNEBlAEGW8GSAgrBuk0oTtkQAkEEDB5r6iQJTeaD3Do2nwEKZj5PR/zTjgKcg84yNB/UB
        6XL/QZ3XuegKwQ4Gu4DD2c55oADbc5FlM6nqAP/DGx40Z+0rdzrigU0UXbNC39YPWABbEUS15jg2lUhr
        +UMskMHw7eqqGQIgYfCAD38we3YNyGDbqlBgOJtJIGtIeEMM8PUqBczpZXK5hwAa0ALXxA0MASBA0vAl
        gBbggCaQ6YMUIhYl4uViGqfoQAxCMIAWPuAD8TCbLzYmregZjgNkg1/EdgABFtRsTunLRg12cKoLisE2
        ZcsOZBbgpSgkhV31s840zuYCEbTQhTD0hQI+wDx70Ex6OGhczpy4ALbEBCYzMpuoJHAiTgRgBxR4Dhu5
        QwAPmP/Mfr5SwA2uiMUG6E4DMaJEhFbwxYWFMQIJmUIGdSCjbNiJW3SYBQCgMUEFLG0KoBoUoU6IpbNl
        gIV8DIEHWPABFobgAyxLVUAYU0AOwG0KZ9BWNOzUB/iNgQHhqiQCrxcYI1jAJZSTYpZ+sQA+thADO9gB
        Bq7og54gSVgEtFkYySKBS8pNE0nQQC65ZEumEWAFzZmHzs7AgAUsoI1GABWHqiPFTk4QBwsQgQ/4SAAO
        aACUA3iABvQEugLGxQVH6YQeGFCA1bjplykYx2S6KYZvxEOcvtSEX3xpLym1k3MAfIUEQBmCGHRAA8Yk
        QLP62ZgwxsV1WAlALYVgG8vMjW3/W2RoGPrBrHkY0QhJkcEmJ9HJzeACBRoF5XIEQAAfZCAHLXyeQWoY
        tOm9TQdYcalliIGNDiiAG90wXTQmmAEETvQIgQpH8VC4mRyVqBGvAOkARKADCNTgAzDSwQNeqKiBReBp
        02uM4K6JzSMQYxxfCagwCLCDmnbVlwAgaDm3o4GUcbKTNWgBbAggAxkERQMY0IAOwkWhVxRTBArIUYTu
        gRPYfIxUtOzEHvaAGzcBoCdrMko3PNGCHMXxNHJb6RnW0QlGOshInfSjDl4wGtKMBDou6ECeKKC3EPjg
        PoLEBgd0wIgIKEABjaPLJQMwGyFgaDsFgMaMPNCkWQRAByoY/1NEYnUGuaU0VMCdYpYy8IIJGKd4dkLB
        LVQQlDvB6F6FWRRYHCG92GUgQN51KV/eIDBrWZMTWn3oDsp7hF4OAVQjAO4wKRCU+8r3nS4QgKhc8o7F
        wHVZDiGHDgxJKkTWzgkOXQzCHuwMZ+pIdwq+zQcYgJVAgXPD4RxFfz4cTkf8TETZiKOp8HWPDgjHqS32
        AFbNoNLu4vQDOWLMYYWxgMLCwxdYK0IGNVQDkPQrfjpI8jAhctWRYKlZ43iZKZqFpA4wYhwwaQ2LTzrl
        H/iBHlyKRTp7ooKbnHmwy9PROzEymOkcoAY/KcclCJBmzikKFR54NPPUTA9K0NkgXiHbNf/yTDSn4o28
        Fx7uoYSTlmegztA3XQMBcKDoJMfAEKBKjH8kNCMXaKCc1E2lopwjqv/QuTnKrXWdb/IWgdn5YAkwKd4y
        cCILFEAHKKgOBWY0nE18Y3P5QYZMwdBlmXxZGxko6Gato6h7dOZz8fh0NlZwn2HDWd4HChrOmJyCbkUA
        ymT54CcgoCsB3ISIsggAVxZ115DVOCpfniCXYIa6ZGZjBC1Q9H/sDecG2MvT8v50vhfWLdThg5EljTad
        YrK5W9wCGyn454m4+4HNsc2VfV4FAICEHzhLA3kJGcUozKbskMOjBky5BqPkPdovUk8CHBgHBAZiNYDL
        5R3KQt69UkD/QKipTje+YAFwFCBY89bk6g9p1gg4yOR4B8sewDI6KmDolaeoj1H9bJypMqAmFuAMjHlF
        u59wgIIRXPeDO3Dk8vIkY1TP9jt0qogElyryJndg7TCBgLlD7osMfI9OcqHIsJrKgc9IIJeab03osvuU
        awwzGumNUE8ZjrBdIqIWd8MbRdCIRqjUfVw2CT3EjR6PDGirwLl3aomoBg0WYKMFMfphXiOvPngAK+7W
        v3mrxi2GWljtbsEPv/iZ/UGJKI/yRjcFzsBCqtw3Jj1UkwAvKACsx+DNn3PKPfgo4nuo+B6N4+J4OgEA
        jeU8yeQZjRNtHMM6rdEtBOAKHlBixKcj/w2AAs/yCY1gfhoFGXAED7MTI4whTdLUNwY4Te7nfuFXeo3A
        fbZjG/TBLVMTf77GACsVKBw0gfE2SwZjHxvIPR4wAr2gI1ORAi1QYCpnFABAAMJBXZ53Xcn0hEDnOpAU
        a5zgF2hwhRJlBDbIcfKmKKaAI/myMcn0OVulXtChAPlhhG8TUGfAXTpWHzBoHzFAGTSIImzQRE9gYVCw
        hTh4b/EgDXF0C0fyZXKkOasCeIxzLRXmF4yoh2zgCRTGBKohUwwgATbXh4qmAvcQR5wIZL/yGDFgDzZk
        Uu13aFlhBrBhPbaBTlNQiamEiTqyJbixOIWneStgDy2AAlPBSFVlQ/+mNl18YYdZNQMnEIkVVlBG5IhC
        wIewSIEU0AJb5C1xaB/QYiBqUkjR1jjASATcBSnWxoJSQAA24ADpVgAMcI4LVgAFQBt6CAAIxIzNeHQi
        chAtUI9CMkGDmHekSBbaQQR7sQSqwQYZNAMO4AAlsAMncAJ2wQ56gC7/yI00JgSgklDx6IfD5E7Y4Hx5
        J4L8KAvfKDe+xERMEwDyM44FWZAnEAPr6F5JUFBpwV1IACq5VJHYwAM2aZM+J3JO94tjJJHboQe+dC5H
        VDEnUAIn6QDDEQUE6FJlx40SQHTxaJMUEArUQRI8IG8yoY/ZSE2GYAE8FpKWsRLgmARtWAAxcAL/DjAD
        O1ACJbBliuBw1xOR1xMqIIeJPHAAD2BMLlQBFHCVw9ZkXOdPerUMDyk3L3ZhctkFC1ACCkCDDFBHewWQ
        QplA7KgDvACLPFADE7CXFWABozFX+XQAm/dMTreP0NGVCbQAnoKHVOgErZBuVHZO2KIitkeDFfYydUl8
        PIAAefkAbbgHPQAAPeCZLXQAEcJP0yKY0PFV/+IpvUQ4rckEgXJQaWFhfKAEYHKY1/MBC4eDu5mXFcBd
        6sgH41kAw5mXB3CVoxUQTZWNN+MCb5BzReCOTVAAM2CMVvANtlcE7OFdiaUEv2QDbXIEcsCF8paXelCe
        fLAH43kVeYkAVxks/76YV1+xHuiALjAJkASQlvsJOcKYLsXiXR+qWhrkADawjszJADxjoPDAAxWQTwHQ
        AzJqnn7RA+NJUC/6AEtFSNHjniXSMRLgASYKl34ml38BAAuAlg6gAea4WGvwSyXwO2RZAJqVAUVZkCjw
        gLCxktfmdpyXTxNwAWJ6ASFgAVf0AOKpjj3wogiwApq4k9KUDE1hlA4gZVdhYUBZYcngAUpqkDZQAkYx
        lpJIAGg5oAl0DknTpwYZA7SCaxIATsSnAggwABMAAhcAAjQAA5vJRw8QAp3qqXk5AW66kSZlXS5gkii5
        hAgmoglEkjNApyd5n4JaYeL5mEI6pN6oBxtqlP82oJLvFS4sygObOgAXAAOWOgHIegHImqy9GaYPIHUm
        oYaHIxEnWQIz0BqqCT8DWa2JOSCApAOvepRcspItaQM2cI4l8JVOqV+6mZcDgKnFOqYgAAMwEK/zWq+X
        OgAAkW/RRIp3ZaU7QJAlcAMj+gQFwJavWgIdeiG2QQ+waqKPQK5yowAzUBlvIKu95WXpl5eYmpf1iqwP
        cKnxqqwg8K4XMAAIABMTqnJrFAPl9AElIANkCSmtsANMtAA2sLAD8gEo6QAn8AHnJLH+qAPq+gaReT2e
        l5vHFrI0MAEPEKYgELVSO69juqxPm7I7aVIUs6rnM5mGiS4qImh+Vj1PegL/NoAOr9qUclMsUVUAL6ZB
        zMJ5D0ADmWqslnoBCOADPoABBzABGFAAIiACGIABLIS1Pap8zmNN56Wd15aYZ5BSROoFBXBgzNBlM7BL
        ekAbH3ptPMBxY0IBTyumGJADObABG0ACqEsCG5ADqYu6MbABKKsviEgqBfNgfvCSLlACIwA/yugFSVG0
        DBAZ4Agql3hs2bA/p4u6q7sBIkC6q5sDN9C6qjsAvHK4pgYS4xRVGoCWJ6CzKqGuF+YC+BkFFoBtXDgm
        D4ABrSsCG3ADPZADzQu/GJC8qItU2sBK02OCdOGcaJBYGnCSTOSOezCr+dmqWbAcStuiExAC68u8IUC6
        /847uus7ANjonngjKgLilYz0sH7aGtF5ijsTrAcwAPTLvBBcuuxLAqybuiEwARTRr9crZQBZAGt5lIC6
        qiDsHvWWfgOgvtL7w9ILuyZgEwUWRvkXAT2ZLhtakDagmjncF3XkacPWHCvwoqdrukCMuhqQvE/7wv7U
        Yi8CPAwwAwswAkbZrU9cBUkxAnF7oA+gugxAv61rugxAAss0xO1pxLQbA2pbYS4QC4RjAyhAwGl8PZ+Q
        wEfXqXRcAKprunRsusuEADYBw4G3nE0QMZewSB9cyEowkSzKApP6AKx7unG8AaW8AYUbfIazjynAx67J
        kHjIydnCd0XXopo5ACHAvv+OvLrL9ABDfLhaS7uPscmy/AWgcpl0Fne3iADDCpr5pDJyQUBffH9zVMyz
        8Es7jJWMIhOiIQgmQDCBmXKsjFLWLAygYg0pZnl4lySiNxfDcjdQNk2vcrTlzAmVuDYHwnsDc3lrJ3ot
        MC7SLIL7+G/VXM/XnBu/186iN35BI62k0mJvIaUGLQyeAILid4InmL8+qgBFARqEPNEXAiOfh9HJp9HK
        lwA7wBbUJbQgbV6u4BJfLNAbbWpv4astnRXWBhkeQCp6TIrxbJl5FRTEfNNrAEhV89BQpo2kwgi5FxQf
        TdRcYNSv8AkHyDHJxIANWBPwbIpQnRFSvYF9kw71QgD/L+COaBADeFMzOUHR3GVOBFWwxfzVr3AujEig
        L8FKYdYEZ7AH57RSA2I6PfgKp/HURR3YaPwDPLEmNwGbAJpBc8ioG9hV4OgHUw2/kK1R2lnIctCDF7Rz
        YlcUfTwEi/BJ+hTYsDDUYKJRVmRUN0AAdWEXhN1QGuA+U006/aApOKQBSTAYOfAAInADB+YDOWDaLO2a
        jKoD8Ast95S+l00Qsa0WkoFDjxDacpMBMcEYC3UE58xClLZHa2Xa70O+BDDVIRAC3nID/EPcxUw4TrXW
        APkBGbcqHTNVVJPcuQzc4P0Khy1mG3gDN+CpN5Df8CnLhPN+CcDVStBl23ZXA94J/66gUTrAQj6Q3xBO
        heO9gTpAuM1t2AT+ASE43yLDFflx4HwRKBhe3q9N4ePrx6a94YFN3TpBOCN+VaqIJ2uCEwzp4v5N4Zzt
        mjye3xKdxoSzGA6Wh5pD5O7tZz/+40zaoH0gUVbo3w245Avy3F3QCjKW5ACpAWYzXhRm4lQe5hr1GnMI
        V9SlN2I+1EgRLTEXA/DDAIUVWxR24WJe53YO3mreBgq3GBehQz1BSGRnBnJ954Qu5lDFybcNEiuOBK2Q
        IxOjEIRT6JJe55GbEa9lGLdGvlykiRwg0d8w6Rj+Gh+gAedEUAv64HW+3+b8PK3cmipylWuiiEJQiZOe
        rYDRu/9gHuZuLsvhJQD21E1lrCaZLpGgHmufLubeOwsMEAFLsugtiQLM4rVJIemHnoeo/uM4XMi4RAEV
        gknNJwCpIOiSDuOMngxMbuX5WWULQAAaoAFKyAPPAbRWpgiXye2KW+j9KAUkyeOxfAh/ceuJBVfKbbMv
        cDES5zyM6pYAunO2hQORmOtiruoxOegum+d5QIBU0y11oQGJUT/KEg07AIRlZirgi1iNxXe+wBSywQdn
        beeVrtcqtVpwvRDB+y4mcPMmIAPz8SweQHDGxnifW4EHxOjc6VYlRn+El0wS4S2Uju6HQAyIUQH2RT+C
        oAIv4DoevnHx5oVm4VI+4j8alzb/83geyANXFP7yBh0xxDU89uNTv4ID9lK8zUJIFhHkou1Rwxdx9mYK
        g6CL3uEjy4Eb3KKSFr8PYGICUy8IOLJhhFiBaGhvoBPo6ZQw99iFhKgCZMMWtUWVxUUaJvACjJrtIP0N
        MjAB1bH4mxZyqAOpdWZDXsuNRAM4aadscQQBZKMt+BhHxSMJVHkABqA3he9G8zNklDKBy1Vnhyg6JS/a
        llknkvdpz8gSHsBZy2UKp+By1x8ICDDMN70AYfEPqZ+TlVd30uNKHsAj19Z+z39uBAQBxuZzQJYlNZAO
        Tt9QxeBm4U98TSa7C4NDw55AQPBx4TicSKoDEagEAsqzGZU6/6nOJ0Ww6uAkgd8XHBaPyWXzGS0OSHCH
        Wm0aV6kg9U4qFSkm+BxcjMAizYJAQiGh6GikLm4KqrEJoiOCqyDtEjNT88dC4gOBgmluZQlixa5jBC8C
        Za/PL0OnQPDSgkHCZafIqAXJlAkyWFJPQQJgEzl50yJGooUCYkR1Gi8vQs/1FUfBRYfBazOgMGYHEfEa
        ryOpTklOoE6VAzGjS9n+3gxAx2VkUg97F58+iORta6ZjAbhkFgBowHVIHsFrR1L0U5fk4p0WETkUY4AP
        ZMgvAbrtwEFwV8oEOHDsUJDBhQQdGgAovGdBnA4dGcpFNFcExUShrQQm8CAhBi2RS5XZ0nwhAVeMDBk8
        UM0QIyZUXAsAWFC6lOGCfQpYovxpNuCOmBpsMnUbDsCCD0+1QnXxYQGDml/fgglQQMNTHVI9KDC8w2TL
        HR48xNCZkG9fyZi8BgBQM4DXyJPF4ARQoMACDRk+jHaBlTQBBgW6cnb9GjYYzbNnx7Z9G3fuMUEAADs=
</value>
  </data>
</root>